[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.GetTabPosition

Gets the value for the TabPosition property.

## Declaration

Source position: comctrls.pp line 765

`protected function TTabControlNoteBookStrings.GetTabPosition: TTabPosition;`

## Function result

Value for the TabPosition property.

## See also

TTabControlNoteBookStrings.TabPosition |  | Indicates the alignment and orientation for the tabs on the control.